/*
	Name: Style Sheet for As Voices Merge: Out of the Box of Interviews by T Newfields 
	Date: Sep 2023
	Version: 1.0
	Author: T Newfields
	Autor URI: http://tnewfields.info/interviews/css.css
*/

a {outline: 0;}
a:hover, a:active {background-color: #C74350;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {color: #C74350;
	padding: 0 1px;
	text-decoration: none;
	text-shadow: 0 0 5px cyan, 0 0 11px #fff,  0 0 22px aliceblue, 0 0 33px #fff;
}

.alternativetext {font-family: Quicksand, "Existence Light", Lane, "New Cicle", Bryant, Superstudio, serif;
	color: #004513;
	font-size: 1.1em;
	font-style: normal;
	font-variant: normal;
	font-weight: 200;
	text-align:center;
	-webkit-transform:scale(1,.618);
	-moz-transform:scale(1,.618);
	-ms-transform:scale(1,.618);
	-o-transform:scale(1,.618);
	transform:scale(1,.618);
}
.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}

body {background-image: url(Graphics/index4.jpg);
	background-color:#FFC;
	display:inline-block;
	max-width: 1400px;
	line-height: 1.5;
	margin: auto;
	padding: 0;
	font-family: "Book Antiqua", Papyrus, "Maiandra GD", Verdana;
	text-align: center;
}

body:before { content:"";
	height:100%;
	margin: 0px;
	padding: 0px;
	float:left;
	width:0;
	margin-top:-32767px;
}

.clearfix:after {content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}


.dialog1 {color:#995f50;
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", Goudy Old Style, Baskerville, "Monotype Sorts", serif;
    font-size: 1.4em;
    font-style: oblique;
	font-weight: 500;
	line-height: 35px;
	text-align:right;
}
.dialog2 {color: #4B2000;
	font-family: "Goudy Old Style", Baskerville, Cochin, Didot, "Hoefler Text", "Book Antiqua", Optima, serif;
    font-size: 1.3em;
	font-weight: 500;
	line-height: 35px;
    text-align: left;
}

div {margin-right: auto; margin-left: auto;}

.fade {opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.fade:hover {opacity: 0.5;}

#footer {position:relative;
	height: 180px;
	left:1%;
	bottom:0px;
	text-align: center;
	width:100%;
	clear:both;}

.ghosttext {color:  black;
	font-size:1.3em;
	line-height: 30px;
	font-family: "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
    text-shadow: 0px 0px 5px #fff, 0 0 10px #fefbd8, 0 0 15px #fff, 0 0 20px #efe7db, 0 0 25px #fff, 0 0 30px #dee3eb, 0 0 36px #fff, 0 0 56px #f6f3eb;
}

h1 {font-size: 3.0em;
	color:maroon;
	letter-spacing: 2px;
	margin-bottom: -4px;
	text-align:center;
	font-weight: 700;
	font-family: Fantasy,"Book Antiqua","Goudy Old Style",Perpetua,serif;
	transform:scale(1.2,1);
	-webkit-transform:scale(1.2,1);
    -moz-transform:scale(1.2,1);
    -ms-transform:scale(1.2,1);
    -o-transform:scale(1.2,1);
	text-shadow: 0 0 1px cyan, 0 0 3px #fff, 0 0 5px aliceblue, 0 0 7px #fff, 0 0 8px #FCFDAF;
}

h2 {font-size: 1.6em;
	letter-spacing: 1px;
	text-align:center;
	text-shadow: 1px 1px 0px white, 2px 2px 0px blue, 3px 6px 3px white;
    line-height: 180%;
}

h3 {font-size: 1.429em; text-align:center; }
h4 {font-size: 1.286em; text-align:center; }
h5 {font-size: 1.143em; text-align:center; }
h6 {font-size: 1em; text-align:center;}

.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}

img.grayscale {filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  -webkit-filter: grayscale(100%);
}

img.grayscale:hover {filter: none;
  -webkit-filter: grayscale(0%);
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:16px; font-size: 1.88vw;}
li a {display: block;
    color: cyan;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
li  a:hover:not(.active) {
    background-color: #111;
}

.maintext { font-family: Optima, Garamond, Comic Sans MS, Arial, Helvetica;
    font-size: 1.3em;
	font-style: normal;
	font-weight: 600;
	line-height: 34px;
	color:#000;
	text-shadow:0 0 2px white, 0 0 3px gray;
}

.morph {transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
}
.morph:hover { transform: rotate(360deg);
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
}
p { margin-top: 0.5vw;
    margin-bottom: 0em;
    line-height: 0.33vw;
    min-height: 5px;
    overflow: hidden;
}
.page-break {page-break-after: always;}

table, caption, tbody, tfoot, thead, tr, th, td {margin: 5px;
  padding: 3px;
  border: 0px;
}
table {border-spacing: 20px;}
td {vertical-align: top;}

ul {list-style-type: none;
	z-index:3;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}
